function init(hero) {
    hero.setName("Green Ghost");
    hero.setTier(6);
	hero.setVersion("\u00A7e\u00A7l\I\u00A7b\u00A7l\N\u00A7e\u00A7l\V\u00A7b\u00A7l\I\u00A7e\u00A7l\N\u00A7b\u00A7l\C\u00A7e\u00A7l\I\u00A7b\u00A7l\B\u00A7e\u00A7l\L\u00A7b\u00A7l\E\u00A7r")
    
    hero.setHelmet("Head");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("mvh:inv_greenghost");
    hero.addAttribute("FALL_RESISTANCE", 1, 1);
    
    hero.addKeyBind("INTANGIBILITY", "key.intangibility", 1);
    hero.addKeyBind("INVISIBILITY", "key.invisibility", 2);
    
    hero.setHasProperty(hasProperty);
}

function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}
